/* upasana*/
.upper_spacer20 {
  margin-top: 20px;
}
.au_in_header {
  float: left;
  width: 100%;
}

.au_middle_section {
  float: left;
  width: 100%;
  margin-top: 76px;
  padding: 20px 0px;
  background: #ebf0ea;
}
.au_box_login {
  max-width: 640px;
  margin: 0px auto;
}

.au_socialconnect {
  float: left;
  width: 100%;
  margin-bottom: 30px;
}
.au_socialconnect a {
  position: relative;
  display: inline-block;
  width: 48%;
  height: 48px;
  line-height: 48px;
  color: #fff !important;
  text-align: left;
  font-size: 15px;
  border-radius: 2px;
  -webkit-transition: opacity 0.2s linear;
  transition: opacity 0.2s linear;
  float: left;
}
.au_socialconnect a.au_facebook {
  background: #6886bc;
  background: -moz-linear-gradient(top, #6886bc 0%, #466ca9 100%);
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0%, #6886bc),
    color-stop(100%, #466ca9)
  );
  background: -webkit-linear-gradient(top, #6886bc 0%, #466ca9 100%);
  background: -o-linear-gradient(top, #6886bc 0%, #466ca9 100%);
  background: -ms-linear-gradient(top, #6886bc 0%, #466ca9 100%);
  background: linear-gradient(to bottom, #6886bc 0%, #466ca9 100%);
  margin-right: 20px;
}
.au_socialconnect a.au_facebook:before {
  content: "\f09a";
}
.au_socialconnect a:before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 59px;
  height: 48px;
  font-family: FontAwesome;
  font-size: 28px;
  display: block;
  text-indent: 0;
  color: #fff;
  text-decoration: inherit;
  font-variant: normal;
  line-height: 20px;
  line-height: 48px;
  text-align: center;
}
.au_socialconnect a.au_facebook:after {
  border-right-color: #7f99c8;
}
.au_socialconnect a.au_facebook:after {
  content: "";
  float: left;
  width: 59px;
  height: 48px;
  margin-right: 15px;
  border-right-width: 1px;
  border-right-style: solid;
}
.au_socialconnect a:hover {
  opacity: 0.75;
}
.au_socialconnect a.au_google {
  background: #df4a32;
}
.au_socialconnect a.au_google:before {
  content: "\f1a0";
}
.au_socialconnect a.au_google:after {
  border-right-color: #ba3e2a;
}
.au_socialconnect a.au_google:after {
  content: "";
  float: left;
  width: 59px;
  height: 48px;
  margin-right: 15px;
  border-right-width: 1px;
  border-right-style: solid;
}
.au_box_form {
  position: relative;
  display: block;
  margin: 30px 0px;
  padding: 35px 70px;
  background-color: #ffffff;
  border-radius: 2px;
}
.au_box_form .form-control {
    height: 50px;
    line-height: 50px;
    box-shadow: none;
    outline: 0;
    color: #979797;
    font-size: 16px;
}
.au_box_form .form-control:focus {
  border-color: #cccccc;
}
.au_box_form .dis_btn {
  width: 100%;
  border-radius: 0px;
  box-shadow: none;
  margin-bottom: 20px;
}
.au_box_form .checkbox {
  margin-top: 0px;
}
.modal-body .au_box_form {
  margin: 0px !important;
  padding: 15px 70px;
}
.au_form_section {
  float: left;
  width: 100%;
  padding: 25px 0px;
}
.au_box_form a {
  cursor: pointer;
}
.modal-body .au_form_section {
  float: none;
  padding: 0px;
}
.au_box_form .au_select_type {
  float: left;
  width: 100%;
  padding: 0px;
  margin: 0px;
}
.au_box_form .au_select_type li {
  float: left;
  width: 100%;
  list-style: none;
}
.au_box_form .au_select_type li a {
  border: 1px solid #007a87;
  background-color: #007a87;
  color: #ffffff;
  width: 100%;
  float: left;
  border-radius: 5px;
  margin-bottom: 15px;
  padding: 10px 0px;
  font-size: 20px;
  -webkit-transition: 0.2s ease-in-out;
  -moz-transition: 0.2s ease-in-out;
  -ms-transition: 0.2s ease-in-out;
  -o-transition: 0.2s ease-in-out;
}
.au_box_form .au_select_type li a:hover {
  background: #fff;
  color: #007a87;
  border: 1px solid #007a87;
}

.dis_eyeIcon {
  position: absolute;
  top: 50%;
  margin: auto;
  right: 10px;
  transform: translateY(-50%);
  cursor: pointer;
  z-index: 1;
  color: #484848 !important;
}
.dis_recaptcha_wrap > div {
  margin: auto;
}
.dis_notehelp {
  margin-top: 10px;
  display: block;
font-size: 14px;
}
/* upasana*/
.theme_dark .au_box_form {
  background: var(--sec_bg_color);
}
.dis_new_label {
    font-size: 15px;
    text-align: left;
    display: block;
    font-weight: 500;
}
.theme_dark .modal-body .au_form_section a {
  color: var(--white_color);
}
@media (min-width: 480px) and (max-width: 767px) {
  .au_socialconnect a {
    width: 60%;
    margin: 0px 0px 20px !important;
    float: none;
  }
  .modal-body .au_socialconnect {
    text-align: center;
  }
}
@media (min-width: 320px) and (max-width: 479px) {
  .au_socialconnect a {
    width: 100%;
    margin: 0px 0px 10px !important;
    float: none;
  }
  .au_box_form {
    padding: 35px;
  }
}
@media (max-width: 480px) {
    .modal-body .au_box_form {
    padding: 0;
  }
}
@media (max-width: 399px) {
 .modal.login_mdl .modal-header h3 {
    margin: 0;
    font-size: 20px;
  }
  .modal.login_mdl .modal-body .au_socialconnect {
    margin-bottom: 0px;
  }
  .au_box_form .dis_btn {
    margin-bottom: 5px;
  }
  .modal-body .au_box_form .form-group {
    margin-bottom: 10px;
  }
  .au_box_login .upper_spacer20 {
    margin-top: 0;
  }
}

@media (max-width:320px) {
  .au_socialconnect a {
    width: 100%;
    margin: 0px 0px 20px !important;
    float: none;
  }
}